PHP7.0をインストールする

シェアする

PHPのバージョンを7.0に変更する

El Capitanにダウングレードしたので以前の7.0の環境がふっとんだのでこれを気にPHPのバージョンアップです。

前提

OS X El Capitan 10.11.6

問題

実際PHP操作する際はLaravel HomesteadかLaradock使うので基本問題ない。

ただ、Visual Studio Codeで操作する際にPHP 7じゃないけど?とERROR?WARNING?出てくるのでPHPバージョンあげます。

バージョン前

Macにはインストール時からPHPインストールされています。

バージョン5.5.38って結構新しいですね(笑

ただLaravel – 5.5は PHP – 7.0以降必要です

インストール

こんな感じでインストール完了するかと思います。

コマンドラインで使うならこれしなさいと言われているので実行

インストール後

これでERRORでなくなります。おしまい

If this blog is good
If this article is good
Bitcoin
12mEmvjEr4fwdJtiKWs5McV2Pm9LZB3iGX
スポンサーリンク
Sponsor Link



Sponsor Link



シェアする

スポンサーリンク
Sponsor Link